Returns metadata about the API token used to authenticate this request, including its scopes, creation date, and associated environment.
GET
/
tokens
/
me
Introspect the current API token
curl --request GET \
--url https://app.dynamicauth.com/api/v0/tokens/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.dynamicauth.com/api/v0/tokens/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.dynamicauth.com/api/v0/tokens/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"token": {
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"checksum": "4n3LFC",
"createdBy": {
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"alias": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"email": "jsmith@example.com"
},
"createdAt": "2023-11-07T05:31:56Z",
"note": "<string>",
"projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f",
"projectEnvironment": {
"id": "95b11417-f18f-457f-8804-68e361f9164f"
},
"scopes": []
}
}{
"error": "No jwt provided!"
}{
"error": "Internal Server Error"
}Last modified on July 13, 2026
Was this page helpful?
⌘I
Introspect the current API token
